/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ 설치됨";

/* No comment provided by engineer. */
"An unknown error occurred." = "알 수 없는 오류가 발생했습니다.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = " “%@”모듈을 설치하시겠습니까?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = " “%@”플러그인을 설치하시겠습니까?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "“%@”스크립트를 설치하시겠습니까?";

/* BLOCKED button */
"BLOCKED" = "막힘";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Deactivate" = "Deactivate";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Do you really like to remove the plugin?" = "Do you really like to remove the plugin?";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Downloading the plugin repository failed.";

/* No comment provided by engineer. */
"Ignore" = "무시";

/* No comment provided by engineer. */
"Install" = "설치";

/* Install button */
"INSTALL" = "설치";

/* Plugin Manager */
"INSTALLING" = "설치 중";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Installing the plugin failed.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Maybe there is some partially downloaded data in the Repositories folder.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "확인";

/* No comment provided by engineer. */
"Open donation page" = "Open donation page";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Please check the write permissions in the Application Support folder.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "플러그인 관리자를 다시 시작하십시오.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "플러그인 관리자";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "제거";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "보기";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@이 성공적으로 설치 되었습니다!\n사용하려면 글립스를 다시 시작하세요.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "The plugin depends on the following modules:";

/* No comment provided by engineer. */
"The plugin is installed manually and not managed by the Plugin Manager." = "The plugin is installed manually and not managed by the Plugin Manager.";

/* No comment provided by engineer. */
"The plugin repo has manually changes." = "The plugin repo has manually changes.";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "The plugin requires the following modules. Install them in the Modules tab.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "글립스를 다시 시작해야 합니다.";

